/* =========================================================
   page-archive-works.css
   ---------------------------------------------------------
   実績一覧ページ（worksアーカイブ）専用スタイル用CSS

   ■ 概要
   WordPressの「実績（works）」カスタム投稿タイプの
   アーカイブページに適用されるスタイルを記述するファイル

   ■ 読み込み条件
   functions.php にて以下条件で読み込み
   - if ( is_post_type_archive('works') )

   ■ 対象ページ
   - 実績一覧ページ（works アーカイブページ）

   ■ 今後の運用
   - 他の投稿タイプのアーカイブページに流用する場合は、
     ファイル名・読み込み条件の見直しを行うこと
========================================================= */
.p-archive-header__title{
	margin-bottom: 32px;
}

.p-archive-header__desc{
	padding: 0 50px;
	font-weight: 700;
}

.p-hover-effect--type3 img{
	border-radius: 12px;
	margin-bottom: 20px;
}

.l-contents--no-border .l-contents__inner{
	border-radius: 20px;
}

.p-article06__title{
	margin-bottom: 20px;
	line-height: 1.8;
}

.p-article06__title a{
	color: #002F34;
}

.p-cover__sub{
	font-weight: 700;
}

.p-article06__excerpt{
	line-height: 1.8;
	font-weight: 700;
}

@media screen and (max-width: 767px) {
	.p-archive-header__desc{
		padding: 0;
	}
	.p-archive-header{
		padding: 80px 0;
	}
	.p-hover-effect--type3 img{
		margin-bottom: 0;
	}
}